FreeCAD module for creating boxes / cases suitable for laser cutting. # Development ## Tips and tricks When developing this module make sure you have the *Python console* and *report views* visible. Enable them under View -> Panels if you don't have them visible. To reload the module when running: # This is only needed once import Boxer; import BoxerGui; import BoxerDockWidget # Reloads all the modules reload(Boxer); reload(BoxerGui); reload(BoxerDockWidget) ## Possible new features **Make text labels indicating the box sides**: import Draft Draft.makeText(["Front"], point = FreeCAD.Vector(50.0,50.0,0.0))